Contacta╚Ťi direct echipa noastr─â de asisten╚Ť─â clien╚Ťi

Note referitoare la edi╚Ťie pentru actualizarea Bitdefender Endpoint Security Tools, versiunea 6.2.9.751

Data versiunii: 21.04.2016

important Important:
  • Aceast─â versiune este pentru sistemele de operare Windows.
  • Notele referitoare la versiunea Bitdefender Endpoint Security Tools includ ╚Öi modific─ârile referitoare la protec╚Ťia Microsoft Exchange Servers, o func╚Ťie care este posibil s─â nu fie disponibil─â ├«n pachetul dvs. de securotate Bitdefender GravityZone.

Probleme rezolvate

Protec╚Ťie sistem de fi╚Öiere

  • S-a remediat o problem─â care oprea scanarea la accesare ╚Öi care returna mesajul de eroare "Nu se poate conecta la Security Server".
  • S-a remediat o eroare la Content Control care ├«mpiedica desc─ârcarea e-mail-urilor din Thunderbird ╚Öi Outlook.
note Not─â:
În timpul acestei actualizări de produs, serviciul Microsoft Exchange Transport va fi oprit.

Probleme cunoscute

Protec╚Ťie sistem de fi╚Öiere

  • Actualizarea de la Endpoint Security necesit─â repornirea sistemului pe sta╚Ťiile de lucru Windows dac─â Advanced Threat Control ╚Öi driverul rootkit nu se descarc─â.
  • Actualizarea de la Endpoint Security necesit─â repornirea sistemului pe sta╚Ťiile de lucru Windows XP dac─â modulul Firewall este dezinstalat.
  • ╚śtergerea modulului Firewall de pe sta╚Ťiile de lucru Windows XP necesit─â repornirea sistemului.
  • Modulul Advanced Threat Control este incompatibil cu Citrix EdgeSight.

Protec╚Ťie Exchange

  • Dac─â sarcinile de scanare Exchange scaneaz─â simultan acelea╚Öi c─âsu╚Ťe po╚Ötale, unele e-mail-uri nu sunt scanate. Se recomand─â evitarea execut─ârii mai multor scan─âri Exchange simultan.
  • Este posibil ca actualiz─ârile produsului s─â nu ruleze sarcinile de scanare Exchange, f─âr─â a transmite o notificare privind modificarea de stare c─âtre Control Center.
  • Subsolul de informare privind programele periculoase nu este vizibil ├«n e-mail-urile cu semn─âturi virtuale transmise prin protocolul Microsoft Exchange (MAPI).
  • Dac─â ad─âuga╚Ťi subsolul UTF-8 la un HTML sau un e-mail MIME cu text simplu cu codificare ISO-2022-JP, e-mail-ul convertit poate include caractere u╚Öor modificate. Cu toate acestea, lizibilitatea ╚Öi ├«n╚Ťelegerea textului nu ar trebui s─â fie afectate.

Limit─âri

Protec╚Ťie Exchange

  • Scanarea la cerere Exchange nu func╚Ťioneaz─â dac─â este instalat Powershell v1.0. ├Än astfel de cazuri, este necesar s─â actualiza╚Ťi Powershell la versiunea v2.0.
  • E-mail-urile cu solicit─âri de ├«nt├ólnire sau sarcini nu pot fi modificate.
Nu ai gasit o solu╚Ťie pentru problema ta? Trimite-ne un e-mail si vom r─âspunde la ├«ntrebarea ta ├«n cel mai scurt timp posibil.

Evalueaz─â acest articol:

Trimite